<?

include '../../config.php';
include '../../func.php';
head();

$config = mysql_fetch_assoc(mysql_query("SELECT * FROM `config`"));

if ( $_GET['mod'] == 'razdel_edit' AND $_GET['result'] == 'good' ) {
    
    echo link1 . 'Раздел успешно изменен' . div;
    
}

if ( $_GET['mod'] == 'razdel_edit' AND $_GET['result'] == 'error' ) {
    
    echo link1 . 'Ошибка при изменении раздела' . div;
    
}

if ( $_GET['mod'] == 'empty_name' AND $_GET['result'] == 'error' ) {
    
    echo link1 . 'Вы не ввели название раздела' . div;
    
}

if ( $_GET['mod'] == 'razdel_add' AND $_GET['result'] == 'good' ) {
    
    echo link1 . 'Раздел успешно создан' . div;
    
}

if ( $_GET['mod'] == 'razdel_add' AND $_GET['result'] == 'error' ) {
    
    echo link1 . 'Ошибка при создании раздела' . div;
    
}

if ( $_GET['mod'] == 'razdel_delete' AND $_GET['result'] == 'good' ) {
    
    echo link1 . 'Раздел успешно удален' . div;
    
}

if ( $_GET['mod'] == 'razdel_delete' AND $_GET['result'] == 'error' ) {
    
    echo link1 . 'Ошибка при удалении раздела' . div;
    
}
##################################



$result = mysql_query("SELECT * FROM barmen_cats");
while($res = mysql_fetch_assoc($result)){


echo "<a href=\"../../../obmen/catalog.php?id=".$res['id']."\">".$res['name']."</a><br/ >";

}

echo div;
###########


echo link1 . '<a href="razdel_add.php">Создать раздел</a>' . div;


